@media (min-width: 576px) {
  .container {
    max-width: 950px; 
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 950px;
  } 
}
@media (min-width: 992px) {
  .container {
    max-width: 950px;
  } 
}
@media (min-width: 1200px) {
  .container {
    max-width: 950px; 
  } 
}

body{
  line-height: normal;
}

select, input, textarea{
  /*-webkit-appearance: none!important;*/
  border: 1px inset #c6ced5;  
  border-radius: 0!important;
}

#Startseite #Content_Text #c3220,
#Startseite #Content_Text #c3220 + div,
#Startseite #Content_Text #c3221,
#Startseite #Content_Text #c3221 + div{
  display:block;
  margin:0;
}

#Startseite #Content_Text #c3220 img{
  width: 554px;
  max-width: 100%;
  height: inherit;
}

#Rahmen{
  width:inherit;
  overflow-x:hidden;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#70b4e5+0,75b8e5+2,78b8e8+3,7fbce8+5,81bfe8+5,95c7ea+9,a1ceef+11,a4d0ed+12,a9d2f0+13,acd4ee+13,b7d9f2+15,b7daf0+15,bcdcf3+16,c5e0f3+18,e7f1fa+30,eef6f9+35,f9fafe+40,fbfcfe+43,fbfbfb+43,fdfdfd+45,fdfdfd+52,f9fafe+57,f6fafd+58,f2f7fb+62,eef6f9+63,ebf4fb+65,e0eef7+70,dfedf8+72,dbecf6+72,d8eaf8+74,d7e9f5+74,d5e8f7+75,bbdbf2+85,a3ceee+88,8ac1e8+93,86bfea+93,85bfe7+94,80bee7+94,74b6e6+98,70b4e5+100 */
  background: #70b4e5; /* Old browsers */
  background: -moz-linear-gradient(left, #70b4e5 0%, #75b8e5 2%, #78b8e8 3%, #7fbce8 5%, #81bfe8 5%, #95c7ea 9%, #a1ceef 11%, #a4d0ed 12%, #a9d2f0 13%, #acd4ee 13%, #b7d9f2 15%, #b7daf0 15%, #bcdcf3 16%, #c5e0f3 18%, #e7f1fa 30%, #eef6f9 35%, #f9fafe 40%, #fbfcfe 43%, #fbfbfb 43%, #fdfdfd 45%, #fdfdfd 52%, #f9fafe 57%, #f6fafd 58%, #f2f7fb 62%, #eef6f9 63%, #ebf4fb 65%, #e0eef7 70%, #dfedf8 72%, #dbecf6 72%, #d8eaf8 74%, #d7e9f5 74%, #d5e8f7 75%, #bbdbf2 85%, #a3ceee 88%, #8ac1e8 93%, #86bfea 93%, #85bfe7 94%, #80bee7 94%, #74b6e6 98%, #70b4e5 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left, #70b4e5 0%,#75b8e5 2%,#78b8e8 3%,#7fbce8 5%,#81bfe8 5%,#95c7ea 9%,#a1ceef 11%,#a4d0ed 12%,#a9d2f0 13%,#acd4ee 13%,#b7d9f2 15%,#b7daf0 15%,#bcdcf3 16%,#c5e0f3 18%,#e7f1fa 30%,#eef6f9 35%,#f9fafe 40%,#fbfcfe 43%,#fbfbfb 43%,#fdfdfd 45%,#fdfdfd 52%,#f9fafe 57%,#f6fafd 58%,#f2f7fb 62%,#eef6f9 63%,#ebf4fb 65%,#e0eef7 70%,#dfedf8 72%,#dbecf6 72%,#d8eaf8 74%,#d7e9f5 74%,#d5e8f7 75%,#bbdbf2 85%,#a3ceee 88%,#8ac1e8 93%,#86bfea 93%,#85bfe7 94%,#80bee7 94%,#74b6e6 98%,#70b4e5 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, #70b4e5 0%,#75b8e5 2%,#78b8e8 3%,#7fbce8 5%,#81bfe8 5%,#95c7ea 9%,#a1ceef 11%,#a4d0ed 12%,#a9d2f0 13%,#acd4ee 13%,#b7d9f2 15%,#b7daf0 15%,#bcdcf3 16%,#c5e0f3 18%,#e7f1fa 30%,#eef6f9 35%,#f9fafe 40%,#fbfcfe 43%,#fbfbfb 43%,#fdfdfd 45%,#fdfdfd 52%,#f9fafe 57%,#f6fafd 58%,#f2f7fb 62%,#eef6f9 63%,#ebf4fb 65%,#e0eef7 70%,#dfedf8 72%,#dbecf6 72%,#d8eaf8 74%,#d7e9f5 74%,#d5e8f7 75%,#bbdbf2 85%,#a3ceee 88%,#8ac1e8 93%,#86bfea 93%,#85bfe7 94%,#80bee7 94%,#74b6e6 98%,#70b4e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#70b4e5', endColorstr='#70b4e5',GradientType=1 ); /* IE6-9 */
}

#Header {
  height: inherit;
  background:none;
}

#Logo{
  margin: 26px 0 31px 0;
  text-align: center;
  display: inline-block;
}

#Logo a,
#Logo span{
  display:block;
  color: rgb(8, 57, 120);
  text-decoration:none!important;
}

#NavP{
  float: none;
  width: inherit;
  margin-top: 19px;
  margin-left: 65px;
}

a.aNavP, a.aNavP:link, a.aNavP:active, a.aNavP:visited {
  padding: 1px;
  display: block;
}

nav.navbar{
  padding: 0;
  background-color: rgb(8, 57, 120) !important;
}

.navbar-toggler{
  color: #fff!important;
  font-size: 12px;
  font-weight: 600;
  margin: 0 auto;
  border-bottom: 1px solid #fff!important;
  width: 100%;
  border-radius: 0;
  height: 44px;
  padding: 14px 0 0 !important;
  border-top: 0;
}

.navbar-toggler::after {
  display: block;
  text-align: center;
  content: "";
  width: 32px;
  height: 21px;
  background-image: url("../lay/caret-down.png");
  background-size: 32px 32px;
  margin: 5px auto 0;
  position: relative;
  z-index: 99;
  background-position: center top;
}

.navbar-toggler.collapsed:after{
  background-image: url("../lay/caret-up.png");
  margin: 0 auto;
  background-position: center -4px;
}

#NavH{
  min-height: 27px;
  padding: 2px 0;
}

#NavH.collapse.in{
  display:block;
}

#NavH ul{
  margin: 0 !important;
  padding: 0;
}

#NavH ul li{
  display: inline-block;
  margin: 0;
  padding: 0;
  height: inherit;
}

#NavH a.aNavH{
  display: block;
  padding: 2px 18px 4px;
  font-size: 13px;
}

#NavC{
  width: inherit;
  float: none;
  display: block;
}
#NavC ul,
#NavC ul li{
  width:inherit!important;
}

#Content{
  float: none;
  width: inherit;
}

#BreadCr{
  padding: 11px 0 11px 8px;
}

#Content_Text{
  padding:0 6% 10px 6%;
}

#Content_Text embed{
  max-width:100%;
}

#Startseite #Content_Text .csc-textpic-center.csc-textpic-above{
  margin: 0 -20px;
}

/*GPS added*/
#Startseite #Content_Text .ce-center.ce-above{
  margin: 0 -20px;
}

#Startseite #Content_Text h1{
  margin: 13px 0 10px;
  color: RGB(10, 49, 105);
  font-size: 21px;
  font-weight: bold;
  line-height: 32px;
}

#Startseite #Content_Text div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image,
#Startseite #Content_Text .ce-center.ce-above .ce-gallery{
  margin-bottom: 0;
}

/*GPS added*/
#Startseite #Content_Text div.ce-image .ce-gallery .ce-image {
  margin-bottom: 0;
}

#Content_Right{
  width: inherit;  
  float: none;
  padding: 35px 5px 0 0;
}

.startbox_links, .frame-startseite_box_links {
  float: left;
  padding: 0;
  width: 49%;
  color: RGB(10, 41, 105);
  font-size: 17px;
  font-weight: normal;
}

.startbox_rechts, .frame-startseite_box_rechts {
  float: left;
  padding: 0 0 0 2%;
  border-left: 1px solid rgb(0, 0, 0);
  width: calc(49% - 1px);
}

#ToolNav{
  position:static;
  width: 100%;
}

#Startseite div.csc-textpic .csc-textpic-imagewrap img{
  width:100%;
}

/*GPS added
#Startseite div.ce-gallery .image img{
width:100%;
}*/

div.csc-textpic.csc-textpic-center.csc-textpic-above .csc-textpic-imagewrap img{
  display:block;
  margin:0 auto;
}

/*GPS added*/
div.ce-image.ce-center.ce-above .ce-gallery img{
  display:block;
  margin:0 auto;
}

.tx-powermail > .container-fluid{
  padding:0;
}

.tx-powermail .powermail_field input.powermail_input, .tx-powermail .powermail_field textarea, .tx-powermail .powermail_field select, .tx-powermail .powermail_field input.powermail_date, .powermail_location{
  width:100%;
}

.tx-powermail input[type="checkbox"]{
  width:13px;
  height:13px;
}

@media(min-width:950px){
  #ContentWrapper{
    min-width:520px;
    max-width:520px;
  }
}

@media(max-width:991px){
  #NavH ul li{
    border:0;
    border-bottom:1px solid #fff;
    display:block;
    width:100%;
  }
  #NavH ul li a.aNavH{
    width: 100%;
    height: 100%;
    padding: 6px 20px 8px;
    font-size: 14px;
  }
  .startbox_links,
  .frame-startseite_box_links{
    float: none;
    width: 100%;
  }
  .startbox_links p br,
  .frame-startseite_box_links p br{
    display:none;
  }
  .startbox_rechts,
  .frame-startseite_box_rechts{
    float: none;
    padding: 0;
    border-left: 0;
    width: 100%;
  }
}

@media(max-width:950px){
  .csc-textpic-intext-right-nowrap .csc-textpic-text{
    margin-right:0;
  }
  .expertenschrift{
    padding-left:0;
  }
}

@media(min-width:768px) and (max-width:950px){
  .tabelleBilder .contenttable td{
    display: block;
    padding: 3px 0;
  }
  .textimagebreak .csc-textpic-imagewrap {
    float: none !important;
    margin: 10px 0!important;
  }
  .textimagebreak .csc-textpic-text {
    margin: 0;
  }
  .textimagebreak .csc-textpic-text *{
    text-align:left;
  }
}

@media(max-width:767px){
  #Logo{
    display:block;
    margin-left:auto;
    margin-right:auto;
  }
  #NavP{
    border-left:0;
    margin:0;
  }
  #NavP ul{
    margin:0;
  }
  #NavP ul li{
    display:inline-block;
  }
  #NavC{
    margin: 20px 15px;
  }
  #NavC .nav_first{
    font-size: 18px;
    background-position: left 2px;
    margin: 0 0 15px 7px;
  }
  #NavC ul li {
    margin: 0 0 7px 18px;
  }
  #NavC ul li a{
    padding: 5px 0 5px 18px;
    font-size: 14px;
    background-position: left center;
  }
  #Content_Right{
    margin: 20px calc(6% - 15px);
    padding: 0 12px 0 0;
  }
  #NavP.footerNavP{
    font-size: 13px;
    border-top: 1px solid #fff;
    padding-top: 10px;
    margin-bottom: 10px;
  }
  #Startseite #NavP.footerNavP{
    border-top: 0;
  }
  #NavP.footerNavP ul li{
    margin: 0 10px 0 0;
  }
  #NavP.footerNavP ul li a{
    padding:5px 8px;
  }
}

@media(max-width:520px){
  .tabelleBilder .contenttable td{
    display: block;
    padding: 3px 0;
  }
  .textimagebreak .csc-textpic-imagewrap {
    float: none !important;
    margin: 10px 0!important;
  }
  .textimagebreak .csc-textpic-text {
    margin: 0;
  }
  .textimagebreak .csc-textpic-text *{
    text-align:left;
  }
}

@media(max-width:420px){
  .ce-textpic.ce-right.ce-intext .ce-gallery,
  .ce-textpic.ce-left.ce-intext .ce-gallery{
    display: block;
    margin: 0 0 10px 0;
    float: none;
  }
}

input[type=checkbox] {
  -webkit-appearance: checkbox!important;
}

.ce-textpic img.image-embed-item{
  max-width:100%;
  width:100%;
  height:inherit;
}